/* EVENT */
/*
body {
	background: #000 url("http://static.na.aiononline.com/aion/halloween-images/background.jpg") no-repeat top center !important;
}

#div_top #logo a {
	background-image: url("http://static.na.aiononline.com/aion/halloween-images/logo.png") !important;
	height: 103px !important;
}

#div_footer, #div_footer_service {
	background: #000 !important;
}
#div_footer .wrap .links, #div_footer_service .wrap .links {
	background-image: url("http://static.na.aiononline.com/aion/halloween-images/footer-na.jpg") !important;
}
*/